#nav-center-logo-menu-social {
    background: transparent;
}

#nav-center-logo-menu-social .nav-bg {
    background: linear-gradient(135deg, #111111, #000000);
    background: -webkit-linear-gradient(315deg, #111111, #000000);
}#header-form-slogan {
	background: #222222;
}

#header-form-slogan .bg {
	background-image: url('../images/bg.png');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
}#desc-text-btn-halfbg{
    background: #f8f9fb;
}

#desc-text-btn-halfbg .half-container-right {
	background-image: url('../images/woman.png');
	background-size: contain;
	-webkit-background-size: contain;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
}#price-3col-3 {
    background: #3f3f3f;
}#contact-halfbg-form .half-container-left {
	background-image: url('../images/baner-fot.png');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
}#popup-center-icon-text .bg {
	background-image: url('../images/bg-scene-2.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.2;
}
